pypump-shell_0.7-1_all.deb


Advertisement

Description

pypump-shell - interface to the pump.io APIs (pypump-shell program)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename pypump-shell_0.7-1_all.deb
Package name pypump-shell
Package version 0.7
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage https://github.com/xray7224/PyPump
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 4.59 KB
Installed size 20.00 KB
PyPump provides an interface to the pump.io APIs. The aim is to
provide very natural pythonic representations of Notes, Images,
People, etc... allowing you to painlessly interact with them.
This package provides the pypump-shell program, which sets up an
environment and oauth tokens and allows for interactive testing.

Alternatives

Package Version Architecture Repository
pypump-shell_0.7-1_all.deb 0.7 all Ubuntu Universe
pypump-shell - - -

Requires

Name Value
ipython -
python >= 2.7
python-pypump >= 0.6

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pypump-shell_0.7-1_all.deb
Source Package python-pypump

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pypump-shell deb package:
    # sudo apt-get install pypump-shell

Files

Path
/usr/bin/pypump-shell
/usr/share/doc/pypump-shell/changelog.Debian.gz
/usr/share/doc/pypump-shell/copyright
/usr/share/man/man1/pypump-shell.1.gz

Changelog

2016-10-14 - W. Martin Borgert <debacle@debian.org>
python-pypump (0.7-1) unstable; urgency=medium
* New upstream version (Closes: #840764).
[ Ondřej Nový <novy@ondrej.org>, 2016-03-29 ]
* Fixed VCS URL (https)
2015-05-13 - W. Martin Borgert <debacle@debian.org>
python-pypump (0.6-1) unstable; urgency=low
* New upstream version (Closes: #740990).
Note: 0.5-1+dfsg-1 has never been pushed to archive.
2014-03-16 - Simon Fondrie-Teitler <simonft@riseup.net>
python-pypump (0.5-1+dfsg-1) unstable; urgency=low
* Package new upstream version
* Bump standards version
* Add python3 version of package
* Add pypump-shell package
* Suggest OpenSSL
2013-08-31 - Simon Fondrie-Teitler <simonft@riseup.net>
python-pypump (0.3+git20130823.1.97bffc6-1) unstable; urgency=low
* Initial release. Closes: 721098

See Also

Package Description
pypy-appdirs_1.4.3-1_all.deb determining appropriate platform-specific directories (PyPy)
pypy-asn1crypto_0.24.0-1_all.deb Fast ASN.1 parser and serializer (PyPy)
pypy-attr_17.4.0-2_all.deb Attributes without boilerplate (PyPy)
pypy-bdist-nsi_0.1.5-1_all.deb Create NSIS windows installers for Python modules (PyPy)
pypy-bs4_4.6.0-1_all.deb error-tolerant HTML parser for PyPy
pypy-coverage_4.5+dfsg.1-3_all.deb code coverage tool for Python 2 PyPy
pypy-dev_5.10.0+dfsg-3build2_all.deb header files for PyPy (an alternative Python interpreter)
pypy-doc_5.10.0+dfsg-3build2_all.deb developer Documentation for PyPy (an alternative Python interpreter)
pypy-dulwich_0.18.5-1_i386.deb Python Git library - pypy module
pypy-enum34_1.1.6-2_all.deb backport of Python 3.4's enum package (PyPy package)
pypy-fastimport_0.9.6-3_all.deb Fastimport file format parser and generator library
pypy-flaky_3.3.0-1_all.deb Plugin for nose or py.test that automatically reruns flaky tests (PyPy)
pypy-funcsigs_1.0.2-4_all.deb function signatures from PEP362 - PyPy
pypy-genty_1.3.0-1_all.deb Allows you to run a test with multiple data sets (PyPy)
pypy-hypothesis_3.44.1-2ubuntu1_all.deb advanced Quickcheck style testing library for PyPy
Advertisement
Advertisement